body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

section.header {
	position: relative;
	background-color: #45304b;
	padding-top : 50px;
	height: 200px;
}

section.header .content {
	width: 960px;
	margin: 0 auto;
}

section.header .content .logo img {
	float: left;
	margin-right: 70px;
	width: 550px;
}

section.header .content .social_link {
	padding-top: 65px;
}


section.header .content .social_link a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}

section.header .content .social_link img {
	width: 20px;
	vertical-align: middle;
	padding-left: 8px;
}




section.nav {
	position: relative;
	background-color: #ececec;
	padding-top: 0px;
	height: 50px;
}

section.nav .content {
	width: 960px;
	margin: 0 auto;
}

section.nav ul {
	padding: 0px;	
	margin: 0px;	
}	

section.nav ul li {
	list-style-type: none;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

section.nav ul li a {
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 16px 12px 14px;
	color: #7a7a7a;
	font-size: 18px;
	font-family: Impact;
}

section.nav ul li a:hover, section.nav ul li.active a {
	color: #fff;
	background-color: #a496a8;
}

section.page_content .positive.message {
    box-shadow: 0 0 0 1px #a3c293 inset, 0 0 0 0 transparent; 
    background-color: #fcfff5;
    padding: 10px 40px;
    border-radius: .28571429rem;
}


section.page_content {
	position: relative;
	background-color: #fff;
}

section.page_content .content {
	width: 960px;
	margin: 0 auto;
}


section.page_content h1 {
	font-family: Impact;
	font-size: 2rem;
	color: rgb(80, 64, 174);
	text-transform: uppercase;
}

section.page_content h2 {
	font-family: Impact;
	font-size: 1.8rem;
	color: #8640ae;
}

section.page_content h3 {
	font-family: Impact;
	font-size: 1.5rem;
	color: rgb(80, 64, 174);
}

section.page_content p {
	line-height: 1.4rem;
}

section.page_content a {
	color: rgb(80, 64, 174);
	text-decoration: none;
}

section.page_content li {
	line-height: 1.4rem;
	padding-bottom: 10px;
}


section.page_content figure {
	margin: 0px;
}

section.page_content figcaption {
	text-align: center;
	font-size: 13px;
	font-style: italic;
}


img.fluid {
	max-width: 100%; 
}

img.float.right.half {
	float: right;
	width: 50%;
	margin: 0 0 24px 36px;
}



.grid {
	clear: both;
}

.grid .column {
	float: left;
	padding: 18px 24px;	
	box-sizing: border-box;
}


.grid .column:first-child {
	padding-left: 0px;
}

.grid .column:last-child {
	padding-right: 0px;
}



.grid .one.third.column {
	width: 33.33%;
}


.grid .two.thirds.column {
	width: 66.66%;
}



.two.column.grid .column {
	width: 50%;
}


.three.column.grid .column {
	width: 33.33%;
}








section.footer {
	position: relative;
	background-color: #fff;
	
	padding-top: 60px;
	clear: both;
	text-align: center;
}

section.footer .content {
	width: 960px;
	margin: 0 auto;
	
	border-top: solid 1px gray;
	font-size: 13px;
}